@media print { 

body { background-color: transparent; }

.lastModifiedRow { position:relative; bottom:0; width:100%; }

.backtotop { display: none; }

.container  { padding-left: 0px; padding-right: 0px; }

.email-printer { display: none; }
	
#section-box-links { display: none; }
	
.navbar	 { display: none; }
	
.small-army-links { display: none; }	
	
.top-links-con	{ padding: 42px 2px 2px 22px; }
	
.search-wrap { display: none; }	

footer { display: none; }

}